Subject: convocazione assemblea sindacale
From: "FLC CGIL Ascoli Piceno (PEC)" <[email-masked]>
To: "I.C. D'AZEGLIO ASCOLI PEC" <[email-masked]>
Date: Wed, 21 May 2025 14:45:26 +0200

Si invia quanto in oggetto, con richiesta di affissione/pubblicazione
all'albo sindacale e comunicazione a tutto il personale.

-- 

*ASCOLI PICENO – FERMO*

____________________________________________________________________

*Avviso di Riservatezza:*

*Le informazioni contenute in questo messaggio di posta elettronica sono
riservate e confidenziali e ne e' vietata la diffusione in qualunque modo
eseguita. Qualora Lei non fosse la persona a cui il presente messaggio e'
destinato, La invitiamo gentilmente ad eliminarlo dopo averne dato
tempestiva comunicazione al mittente e a non utilizzare in alcun caso il
suo contenuto.*

*Qualsivoglia utilizzo non autorizzato di questo messaggio e* *dei suoi
eventuali allegati espone il responsabile alle relative conseguenze civili
e penali.*